activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From phpslacker <quintonpar...@gmail.com>
Subject Re: Can't set MySQL persistence adapter on startup
Date Tue, 07 Jul 2009 07:54:33 GMT



bsnyder wrote:
> 
> what version of MySQL are you using?
> 

quinton@qbuntu:/opt/activemq/bin$ mysql -u root
Welcome to the MySQL monitor.  Commands end with ; or \g.
Your MySQL connection id is 3144
Server version: 5.0.51a-3ubuntu5 (Ubuntu)


bsnyder wrote:
> 
> 
> Are you still seeing the same exceptions that you posted originally or
> have they changed since then?
> 

Same exceptions :-(
-- 
View this message in context: http://www.nabble.com/Can%27t-set-MySQL-persistence-adapter-on-startup-tp24362359p24368731.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message